Bug 106961 - obsolete URL in devhelp package description
obsolete URL in devhelp package description
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: devhelp (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
http://devhelp.codefactory.se/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-13 20:45 EDT by petrosyan
Modified: 2014-01-21 17:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-07 13:46:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2003-10-13 20:45:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
obsolete URL in devhelp package description:

http://devhelp.codefactory.se/ -> http://www.imendio.com/projects/devhelp/


Version-Release number of selected component (if applicable):
devhelp-0.6.0-3

How reproducible:
Always

Steps to Reproduce:
rpm -qi devhelp
Comment 1 Jonathan Blandford 2003-10-13 22:16:05 EDT
Fixed in CVS, will appear next rebuild.
Comment 2 Seth Vidal 2003-11-07 02:01:12 EST
Should this be closed as it is fixed in CVS?

Note You need to log in before you can comment on or make changes to this bug.